

.flexMain{
    display: flex;
    align-items: center;
    justify-content: center;
    
}
.loginRow{
    /*background-color:#0791FB;*/
    background-color:#fff;
    width:35%;
    border-radius:5px ;
    box-shadow: 10px 5px 5px rgba(0,0,0,0.5);
}

@media only screen and (max-width: 991px) {
    .loginRow{
        width:50%;

    }
  }
  
  @media only screen and (max-width: 768px) {
    .loginRow{
        width:60%;

    }
  }
